<h3>Other Information</h3>

<ul class="pa0">
  <p>Equipment:</p>
  {{ range .Params.equipment }}
    <li class="list di">
      <a href="{{ "/equipment/" | relLangURL }}{{ . | urlize }}" class="link f5 grow no-underline br-pill ba ph3 pv2 mb2 dib black sans-serif">
        {{- . -}}
      </a>
    </li>
  {{ end }}
  <p>Ingredients:</p>
  {{ range .Params.ingredients }}
    <li class="list di">
      <a href="{{ "/ingredients/" | relLangURL }}{{ . | urlize }}" class="link f5 grow no-underline br-pill ba ph3 pv2 mb2 dib black sans-serif">
        {{- . -}}
      </a>
    </li>
  {{ end }}
  <p>Categories:</p>
  {{ range .Params.categories }}
    <li class="list di">
      <a href="{{ "/categories/" | relLangURL }}{{ . | urlize }}" class="link f5 grow no-underline br-pill ba ph3 pv2 mb2 dib black sans-serif">
        {{- . -}}
      </a>
    </li>
  {{ end }}
  <p>Tags:</p>
  {{ range .Params.tags }}
    <li class="list di">
      <a href="{{ "/tags/" | relLangURL }}{{ . | urlize }}" class="link f5 grow no-underline br-pill ba ph3 pv2 mb2 dib black sans-serif">
        {{- . -}}
      </a>
    </li>
  {{ end }}
</ul>
